.content {
  overflow: hidden;
}

.table {
  border-spacing: 0;
}

/*ul.contents-list, .contents-list ul {
  display: block;
  list-style: none;
  margin:0;
  padding: 0;
}

ul.contents-list {
  margin-top:-10px;
}

  ul.contents-list ul {
    margin-left: 30px;
  }

  ul.contents-list li {
    display: block;
    margin: 3px 0;
    padding: 0;
  }

  ul.contents-list .endpoints-node > a, ul.contents-list .types-node > a {
    font-size: 120%;
    font-weight: normal;
    clear: both;
    font-family: 'Oswald',sans-serif;
  }

  ul.contents-list .endpoint-node > a {
    font-size: 110%;
    font-weight: bold;
  }*/

  .endpoint-wrapper {
    margin-bottom:10px;

  }

  .endpoint-wrapper:last-child {
    margin-bottom:0;
  }

  .method-wrapper {
    margin-bottom:20px;
  }

  .method-wrapper:last-child {
    margin-bottom:0;
  }

  .types-wrapper {
    margin-top:30px;
  }

  .helpContent h3.type-heading {
    font-size: 16px;
  }

  .type-wrapper {
    margin-bottom:20px;
  }

  .type-wrapper:last-child {
    margin-bottom:0;
  }

  .method-name, .method-return {
    margin:2px 0;
    /*font-size:12px;*/
  }  

  .method-name .label, .method-return .label {
   /*font-family: 'Oswald', Arial; color: #0177C0; font-weight: lighter;*/font-weight:bold;
  }

  .method-name .label:after, .method-return .label:after
  {
    content:':';
  }

  .method-return {
    margin-bottom:10px;
  }

  .helpTable .name-cell {
    width:350px;
  }

.helpTable .type-cell { word-break:break-all;word-break:break-word;}

/*.method-heading { font-family: 'Oswald', Arial; color: #0177C0; font-weight: lighter;}*/

.back-to {display:block;font-style:italic;margin-bottom:25px;}

.codeSnippet {
	display:block;
	margin-bottom:15px;
	padding:5px 20px;
	background:#f5f2f0;
	color: black;
	text-shadow: 0 1px white;
	font-family: Consolas, Monaco, 'Andale Mono', monospace;
	direction: ltr;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;
	line-height: 1.5;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	overflow:auto;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
